FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_Simple_Counter Class Reference

This widget creates a counter with only 2 arrow buttons. More...

`#include <Fl_Simple_Counter.H>`

Inheritance diagram for Fl_Simple_Counter:

List of all members.

## Public Member Functions
| Fl_Simple_Counter (int X, int Y, int W, int H, const char *L=0)

## Detailed Description

This widget creates a counter with only 2 arrow buttons.

The documentation for this class was generated from the following files:

- Fl_Simple_Counter.H
- Fl_Counter.cxx